.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-ce4a72b3-69d8-9e9b-7020-d95f9edfc420 {
display: none !important;
}
.lfr-layout-structure-item-e6bdf848-941d-7c38-6d17-cafaef889484 {
display: none !important;
}
.lfr-layout-structure-item-743f7dac-89cb-c7fa-2b8b-a3ac3638dcb2 {
display: none !important;
}
.lfr-layout-structure-item-dc04fd7d-d188-86c3-14e7-0ac2abb4c59d {
display: none !important;
}
